<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="109">
    <author>Vergamini Modding</author>
    <version>1.0.0.0</version>
   <title>
		<en>Grangeiro Silo And Shed</en>
		<de>Grangeiro Silo Und Schuppen</de>
		<br>Silo E Galpão Granjeiro</br>
	</title>
    <description>
<en><![CDATA[Grangeiro Silo And Shed
Typical Brazilian warehouses and a silo + a silo extension.

- Warehouse price: $80,000
- Warehouse with balcony price: $100,000.
- Maintenance: $200/day

- Silo price: $100,000
- Maintenance: $70/day

- Extension price: $70,000
- Maintenance: $50/day
]]>
</en>
<de><![CDATA[Grangeiro Silo Und Schuppen
Typische brasilianische Lagerhallen und Silo + eine Erweiterung für das Silo.

- Preis der Lagerhalle: 80.000 €
- Preis der Lagerhalle mit Veranda: 100.000 €
- Unterhalt: 200 €/Tag

- Preis für das Silo: 100.000 €
- Unterhalt: 70 €/Tag

- Preis für die Erweiterung: 70.000 €
- Unterhalt: 50 €/Tag]]>
</de>
<br><![CDATA[Silo e Galpão Granjeiro
Típicos galpões brasileiros e Silo + uma extensão pro Silo.

- Preço do galpão: $ 80.000
- Preço do galpão com varanda: $ 100.000.
- Manutenção: 200 $/dia

- Preço do Silo: $ 100.000
- Manutenção: 70 $/dia

- Preço da Extensão: $ 70.000
- Manutenção: 50 $/dia
]]>
</br>
</description>
    <iconFilename>icon_silo.dds</iconFilename>
	<multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="granjerShed.xml"/>
        <storeItem xmlFilename="granjerShedNoExt.xml"/>
        <storeItem xmlFilename="silo.xml"/>
        <storeItem xmlFilename="extensao.xml"/>
    </storeItems>	

</modDesc>

